GTM-MQNC2Z4
Skip to main content
  1. Home >
  2. Support >
  3. Products >
  4. Computing Products >
  5. Peripheral Devices >
  6. Scanners >
  7. fi Series >
  8. FAQ>
  9. fi-7030/fi-7140/fi-7240/fi-7160/fi-7260/fi-7180/fi-7280/fi-7460/fi-7480/fi-7700S/fi-800R Compatibility status with Ubuntu 20.04 LTS

fi-7030/fi-7140/fi-7240/fi-7160/fi-7260/fi-7180/fi-7280/fi-7460/fi-7480/fi-7700S/fi-800R Compatibility status with Ubuntu 20.04 LTS


The compatibility statuses of the fi-7030/fi-7140/fi-7240/fi-7160/fi-7260/fi-7180/fi-7280/fi-7460/fi-7480/fi-7700S/fi-800R supported driver with Ubuntu 20.04 LTS is described in the following table.

Ubuntu 20.04 LTS
Driver Status
Image scanner driver for Linux Supported by 2.5.0 or later.
(64-bit version only)